
PENGADIAN EMAS - Bug #15557

Android [BUY/SELL GOLD] Input Screen

13 January 2023 10:02 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please update the pegadaian icon in input screen as attached

History

#1 - 16 January 2023 10:33 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

commited on branch master_revamp/ve_e: 9e7ccb0a367007471417061c3d9570cbcef3b125

#2 - 19 January 2023 02:28 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

Group 7025.png 96.3 KB 13 January 2023 AMARBEER SINGH SIDHU amar.beer
